int led_pin = 13;

void setup() {
  pinMode(led_pin, OUTPUT);
  Serial.begin(9600);
}

void loop() {
  if (Serial.available() > 0) {
    char comando = Serial.read();
    if (comando == 'A') {
      digitalWrite(led_pin, HIGH);
    } else if (comando == 'a') {
      digitalWrite(led_pin, LOW);
    }
  }
}
